var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/active-runs/route.js")
R.c("server/chunks/[root-of-the-server]__0fr8ole._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_active-runs_route_actions_0-zd7pc.js")
R.m(25950)
module.exports=R.m(25950).exports
